/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.float-phone-call {
	display:none;
}
.my-float-phone-call {
	display:none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.float-phone-call{
		display:block;
		position:fixed;
		width:56px;
		height:56px;
		bottom:32px;
		left:32px;
		background-color:#25d366;
		color:#FFF;
		border-radius:50px;
		text-align:center;
		font-size:28px;
		box-shadow: 2px 2px 3px #999;
		z-index:100;
	}

	.my-float-phone-call{
		display:block;
		margin-top:16px;
	}


}
